.container-fluid{
    padding: 0px;
}
.box{
    height: 200px;
    width: 100%;
    padding: 0px;
    background-color: white;
}
.box-p{
    height: 250px;
    width: 200px;
    padding: 0px;
    background-color:white;
}
.unknow-p{
    height: 150px;
    width: 150px;
}
.box:active{
    
}
.p-shadow{
    height: 100%;
    box-shadow: 2px 10px 35px #dbdbdb;
}
.my-shadow{
    box-shadow: 5px 10px 35px #dbdbdb;
}
body{
    background-color: white;
}
.fotter{
    width: 100%;
    padding: 0px;
    padding: 5px;
}